package icsconf

import (
	"encoding/json"
	"fmt"
	"testing"
)

func TestGetModName(t *testing.T) {
	conf, _ := OpenConfig("/home/icsbot/config/icsbot.xml", "/home/icsvc")
	resultJson, _ := json.MarshalIndent(conf, "", "	")
	fmt.Println(string(resultJson))
}
